{
  "verseBefore": "Vii kakơq nưq, đaji vơơ dalơh hlê muuyq dro đơu kadrôp maroh heq muut đom dêh araak, ji hlê kadrôp maroh varơuq kaxêêt, lunưq varơuq kaxêêt kung tabaa truh dêq hloay manih araak, vii kơq varơuq nưq đơu tôôy dro heq lôôp kadrôp.",
  "verseAfter": "Vii kakơq nưq, đaji vơơ hlê muuyq dro đơu kadrôp maroh heq muut đom dêh araak, ji hlê kadrôp maroh varơuq kaxêêt, lunưq varơuq kaxêêt kung tabaa truh dêq hloay manih araak, vii kơq varơuq nưq đơu tôôy dro heq lôôp kadrôp.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-11-14T00:57:47.300Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
